LinHES - Feature # 842: HTTP Live Streaming

Status: Closed Priority: Normal

Author: rsay Category: Packages: Core

Created: 08/20/2012 Assignee: cecil

Updated: 08/20/2012 Due date:

Description: This is a feature request to enable HTTP live streaming. | am attempting to activate mythtv 0.25 live streaming
feature so that | can stream from my backend to android devices on my network. The specific app that | am
attempting to use is MythTV Go (available in android play store). | get the following error in my mythtranscode
log when attempting to stream shows:
2012-08-14T20:27:55.155813-04:00 myth mythtranscode[11218]: E CoreContext transcode.cpp:1148
(TranscodeFile) avfw->Init() failed
The app developer told me that this happens if mythtv is not compiled with the following options:
--enable-libx264 and --enable-libmp3lame
I think adding this feature is important to broaden the interoperability of LinHes with MythTV Go and other
apps that may want to take advantage of mythtv's HTTP live streaming .

History

08/20/2012 02:42 pm - cecil

- Assignee set to cecil

- Category set to Packages: Core

- Status changed from New to In Progress

08/20/2012 03:27 pm - cecil
- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Thanks for the report and doing the due diligence. Upgrade to the latest mythtv package to resolve.

08/20/2012 03:32 pm - cecil

cecil wrote:

> Thanks for the report and doing the due diligence. Upgrade to the latest mythtv package (-12) to resolve.

04/30/2025

1/1



